Bug 58796 - 7.0 BOOT kernel cannot mount NFS from later versions
Summary: 7.0 BOOT kernel cannot mount NFS from later versions
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-24 20:12 UTC by Mike McLean
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 17:49:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael A. McLean 2002-01-24 20:12:08 UTC
* redhat release 7.0

Description of Problem:
   When using bootnet.img to perform an install, any NFS mount (during the
install) will fail with some more recent NFS servers (RH7.2 for example).  Not
only an NFS install, but also NFS kickstart delivery and any NFS mounting in
%post will fail.

   This is only a problem with the BOOT kernel.  Once you get a 7.0 system up
and running, it has no trouble mounting from these NFS servers.

Comment 1 Mike McLean 2004-02-27 17:49:09 UTC
7.0 is no longer supported.


Note You need to log in before you can comment on or make changes to this bug.